[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCursorImage.Handle

The Operating System Handle allocated for this cursor

## Declaration

Source position: graphics.pp line 1744

`public property TCursorImage.Handle: HCURSOR read GetCursorHandle write SetCursorHandle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .